input, button, textarea {
    -webkit-appearance: none;
    appearance: none;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

input[type=checkbox],
input[type=radio] {
    margin: 0 10px 0 0;
    padding: 0 !important;
    clear: none;
    cursor: pointer;
    display: inline-block;
    line-height: 0;
    outline: 0;
    text-align: center;
    vertical-align: middle;
    height: 29px;
    width: 29px;
    border: none;
    background: url(../images/check_bg.png) no-repeat;
    position: relative;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
        margin-top: -3px;
}

input[type=radio] {
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

input[type=checkbox]:disabled,
input[type=radio]:disabled,
input[type=checkbox]:disabled:checked:before,
input[type=radio]:disabled:checked:before {
    opacity: 0.7
}

input[type=checkbox]:checked:before,
input[type=radio]:checked:before {
    float: left;
    display: inline-block;
    vertical-align: middle;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

input[type=checkbox]:checked:before {
    margin: 0 0 0 0;
    color: #333;
    width: 29px;
    height: 29px;
    content: '';
    background: url(../images/check.png);
}

input[type=radio]:checked:before {
    margin: 7px 0 0 7px;
    width: 14px;
    height: 14px;
    background: url(../images/radio.png);
    content: '';
}

/* select dropdown styles */
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0px;
    width: 100%;
    height: 28px;
    padding: 0 10px;
    font-size: 13px;
    cursor: pointer;
    border: 1px solid #ccc;
    background: #fff url(../images/arrow_select.png) no-repeat right;
}

/* input file styles */
.inputFile {
    height: 42px;
    width: 100%;
    margin: 0px;
    position: relative;
    padding: 0;
    border: 1px solid #cfdce3;
    box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.1);
}

#uploadFilePath {
    width: 100%;
    padding-left: 20px;
    padding-right: 140px;
    height: 40px;
    background: none;
    border: none;
    outline: none;
}

.custom-file-input {
    position: absolute;
    top: 0;
    right: 0;
    display: inline-block;
    color: #533e00;
}

.custom-file-input input {
    visibility: hidden;
    width: 122px;
    height: 40px;
}

.custom-file-input:before {
    right: 0;
    left: 0;
    position: absolute;
    content: '';
    cursor: pointer;
    background: #fff url(../images/input.png) no-repeat;
    width: 100%;
    height: 100%;
}
	
	
	